/*--------------------------------------------------------------------*\
    #Primary stylesheet
\*--------------------------------------------------------------------*/
/* Bootstrap vendor imported with cdn in html for now */
/* Utils style
**********************************************************************/
/* Base style
**********************************************************************/
/* Layout style
**********************************************************************/
/* Components
**********************************************************************/
/* Pages
**********************************************************************/
/* Themes
**********************************************************************/
/* Shame
**********************************************************************/
/*@font-face {
    font-family: 1942;
    src: url('../fonts/1942/1942.toff');
}*/

.tiny {
	font-size: 60%;
	vertical-align: text-top;
}

.sidenav {
    height: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 100%;
    background-color: #0d2d3d;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 50px;
    width: 20%;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #fff;
    display: block;
    transition: 0.3s
}

.sidenav a:hover, .offcanvas a:focus{
    color: black;
}

.sidenav :first-child h3 {
	margin-top: 0;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

.navbar-hidden {
	position: absolute;
	top: -100% !important;
}

@media screen and (min-width: 520px) {
	.navbar-shown {
		left: 75% !important;
		width: 25% !important;
	}
}

@media screen and (max-width: 519px) {
	.navbar-shown {
		left: 40% !important;
		width: 60% !important;
	}
}

@keyframes fadeIn {
  1% {
    top: -100% !important;
  }
  100% {
    top: 0 !important;
  }
}


html {
	background: transparent;
}

body {
	background-image: url('/images/background.jpg');
  	background-repeat: no-repeat;
  	background-size: cover;
  	background-attachment: fixed;
  	background-position: center 50px;
 	background-color: #aab8c2;

 	transition: background-color .5s;
}

.content {
  width: auto;
  max-width: 1170px;
  min-height:100%;
  margin-top: 50px;
}

.banner {
	margin-bottom: 20px;
	max-width:100% !important;
	height: 278px;
}

.player-avatar {
	margin-right: 20px;
	margin-top: 15px;
}

.btn-primary {
	background-color: #0d2e3d;
	border-color: #0d2e3d;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background: #aab8c2;
}

.table>thead>tr>th {
	border-bottom-color: #0d2e3d;
}

#mc_embed_signup .button {
	background-color: #0d2e3d !important;
}

/*
* {
	font-family: "1942";

}*/

.md-subhead {
    margin-bottom: 0px !important;
}

.player-base-stat {
	color: #d3d7e5 !important;
	background-color:#222222 !important;

}

.efficiency line,
.efficiency text {
	fill: #444444 !important;
}

.probation {
	font-size: 80%;
	color: #be7900 !important;
}

.inactive,
.inactive a,
.inactive td {
	color: #a1a1a1 !important;
}

/* SEARCH */

/* line 608, ../sass/_shame.scss */
#searchTab {
  width: 100px;
  height: 50px;
}

/* line 612, ../sass/_shame.scss */
#results {
  position: absolute;
  margin-top: 20px;
  overflow-y: auto;
  width: 90%;
  height: 80%;
  /*margin-left: 10%;*/
  float: left;
}

/* line 621, ../sass/_shame.scss */
#results ul {
  width: 90%;
  margin-top: 3%;
  padding: 0%;
}

/* line 626, ../sass/_shame.scss */
#results ul li {
  position: relative;
  list-style-type: none;
  margin-top: 1.85%;
  margin-left: 1.85%;
  cursor: pointer;
}

/* line 635, ../sass/_shame.scss */
#results ul li:hover {
  background-color: #aac4d6;
  transform: scale(1.03);
}

#searchBox {
	font-size: 16px;
	padding-right: 10px !important;
}

#searchIcon {
	font-size: 16px;
	margin-left: -30px;
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; height: auto; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 5px;
    padding-left: 5px;
}

.menuDivider {
	border-top: 1px dotted gray;
	margin: 4px;
}

.well {
	margin-bottom: 10px;
	padding: 15px;
	border: none;
	background-color: rgba(255, 255, 255, 0.9);
}

.table {
	margin-bottom: 0px;
}

.table>tbody>tr>td {
	border-top: none;
}

/* REGISTRATION */

#registrationForm #name {
	visibility: hidden;
	display: none;
}

/* HOME */

.home {
	margin-top: 20px;
}

.meta {
	display: none;
}

.blog img {
	max-width: 100%;
    padding-bottom: 10px;
}

.blogBackground > ul {
	padding-left: 0px;
}

.blog ul {
	margin-bottom: -20px;
}

.blog h1 {
	font-size: 1.4em;
	font-weight: bold;
    display: inline;
}

.blog h2 {
	font-size: 1.2em;
	font-weight: bold;
	display: inline;
}

.blog h3 {
	font-size: 1.1em;
	font-weight: bold;
}

.blog h4 {
	font-size: 1.1em;
	font-weight: normal;
	font-style: italic;
}

.regiment-inactive {
	color: #AAAAAA;
}

.regiments tr td a {
    display:block;
    height:100%;
    width:100%;
}

/* --- */
.padding {
	padding-left: 10px !important;
}

.ui-widget-content {
	background: #d3d7e5 !important;
}

/* line 69, ../sass/_shame.scss */
.bolded {
  font-weight: bold;
}

/* line 73, ../sass/_shame.scss */
.password {
  margin-bottom: 5px;
}

/* line 77, ../sass/_shame.scss */
.large-margin {
  padding-left: 30px;
  padding-right: 30px;
}

/* line 82, ../sass/_shame.scss */
.align-center {
  text-align: center;
}

/* line 86, ../sass/_shame.scss */
.align-right {
  text-align: right;
}

.align-left {
  text-align: left;
}

/* line 90, ../sass/_shame.scss */
.borderless tbody tr td, .borderless tbody tr th, .borderless thead tr th {
  border: none;
}

/* line 95, ../sass/_shame.scss */
.stats-header {
  padding-left: 20px;
  padding-bottom: 10px;
}

/* line 100, ../sass/_shame.scss */
.stats-table {
  margin-bottom: 0px;
  background-color: transparent !important;
}

.stats-table .container {
	width: 100%;
}

/* line 104, ../sass/_shame.scss */
.control-value-text {
  padding-top: 7px;
}

/* line 108, ../sass/_shame.scss */
.regiment-selection {
  margin-top: 20px;
  margin-bottom: 20px;
}

/* line 113, ../sass/_shame.scss */
.regiment-label {
  padding-left: 3px !important;
}

/* line 117, ../sass/_shame.scss */
.container-fluid {
  padding-left: 0px;
  padding-right: 0px;
  margin-top: 10px;
}

/* line 123, ../sass/_shame.scss */
.col-md-6 {
  padding-left: 0px;
}

/* line 127, ../sass/_shame.scss */
a {
  color: #0d2e3d;
}

/* line 131, ../sass/_shame.scss */
.navbar-fixed-top {
  top: 0px;
}

/* line 136, ../sass/_shame.scss */
.top-image {
  margin-top: 51px;
  margin-left: auto;
  margin-right: auto;
}

/* line 143, ../sass/_shame.scss */
.thumbnail {
  height: 250px;
  overflow: hidden;
}

/* line 148, ../sass/_shame.scss */
.thumbnail img {
  width: 920px;
  max-width: 920px;
  left: 50%;
  margin-left: -460px;
}

/* line 155, ../sass/_shame.scss */
.btn-block {
  display: inline-block;
}


/* line 164, ../sass/_shame.scss */
.navbar {
  border-radius: 0;
}

.navbar-inverse .navbar-nav>li>a {
	color: #0d2e3d;
	font-weight: bold;
}

/* line 168, ../sass/_shame.scss */
.navbar-right {
  min-width: 280px;
}

/* line 172, ../sass/_shame.scss */
.blackColor {
  color: black;
}

/* line 180, ../sass/_shame.scss */

/* line 186, ../sass/_shame.scss */
.topMargin {
  margin-top: 10px;
  margin-bottom: 10px;
}

/* line 191, ../sass/_shame.scss */
.noHeaderMargin {
  margin-top: 0;
  margin-bottom: 0;
}

/* line 196, ../sass/_shame.scss */
.blogTitle {
  margin-bottom: 5px;
  margin-top: 0px;
}

/* line 200, ../sass/_shame.scss */
.col-md-offset-4 {
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
}

/* line 207, ../sass/_shame.scss */
.blogBackground {
  border-radius: 5px;
}

.navbar-inverse {
	background-color: #d3d7e5;
	border-color: #d3d7e5;
}

/* line 212, ../sass/_shame.scss */
.bold {
  font-weight: bold;
}

/* line 216, ../sass/_shame.scss */
.blogLinkColor {
  color: black;
}

/* line 220, ../sass/_shame.scss */
.logSpacing {
  margin: 5px;
}

/* line 224, ../sass/_shame.scss */
.WhiteText {
  color: #0d2e3d;
}

/* line 228, ../sass/_shame.scss */
p {
  word-wrap: break-word;
  white-space: normal;
}

/* Players.html */
/* line 234, ../sass/_shame.scss */
.left {
  float: left;
}

/* line 238, ../sass/_shame.scss */
.right {
  float: right;
}

/* line 242, ../sass/_shame.scss */
.noBulletHeaders {
  list-style: none;
  display: inline-block;
  border-top: 1px solid #ddd;
  width: 8%;
  text-align: center;
  height: 2.5%;
}

/* line 251, ../sass/_shame.scss */
.noBulletHeaders span {
  margin: 2.5%;
  text-align: center;
}

/* line 256, ../sass/_shame.scss */
.noBulletStats {
  list-style: none;
  border-top: 1px solid #ddd;
}

/* line 261, ../sass/_shame.scss */
.noBulletStats > span {
  width: 7%;
  display: inline-block;
  /*  text-align: center;  */
  margin-left: 4px;
  padding: 0;
  max-width: 15%;
}

/* start of media query only css */
/* for screens lower than the visible threshold */
/* Smallest supported width is going to be 320px.
  There is a breakpoint before this is reached where extra columns need to be disabled
  as they are displayed on the player summary anyway. */
/* Also remove the pixel specific margins/padding/whatever else is still from the original codebase. */
@media only screen and (max-width: 1000px) {
  /* line 277, ../sass/_shame.scss */
  .textDetails {
    display: inline-block;
    float: left;
    width: 50%;
    height: 100%;
  }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 1000px) and (-webkit-min-device-pixel-ratio: 1) {
  /* line 287, ../sass/_shame.scss */
  .body {
    font-size: 0.6em;
  }

  /* line 290, ../sass/_shame.scss */
  .hideMeWhenSmallScreen {
    min-height: 0;
    padding: 0;
    border-collapse: collapse;
    border-width: 0;
    display: none;
  }

  /* line 297, ../sass/_shame.scss */
  .displayMeWhenSmallScreen {
    width: 12%;
  }
}
/* end of media query only css */
/* line 303, ../sass/_shame.scss */
.graph-container {
  width: 70%;
  height: 70%;
  border: 1px solid #000;
  opacity: 1;
  margin-bottom: 5px;
  overflow: hidden;
}

/* line 312, ../sass/_shame.scss */
.graph-row {
  display: inline-block;
  width: 49%;
  height: 45%;
}

/* ::-webkit-scrollbar {display:none;}    */
/* line 319, ../sass/_shame.scss */
.detailDiv {
  height: 100%;
}

/* line 323, ../sass/_shame.scss */
.detailDiv p {
  float: left;
  display: block;
  height: 100%;
  width: 100%;
  font-weight: bold;
  font-size: 13px;
  text-align: center;
  color: #000;
  margin-top: 5px;
}

/* line 335, ../sass/_shame.scss */
#rankAndWeapon {
  /*  background: url("../images/plates2.png") center center no-repeat; */
  background-size: 100% 100%;
  width: 50%;
  margin-top: 2em;
}

/* line 342, ../sass/_shame.scss */
#currentRankName {
  margin-bottom: 0.5%;
  text-align: center;
}

/* line 347, ../sass/_shame.scss */
#rankAndWeapon p {
  display: block;
  width: 100%;
  font-weight: bold;
  font-size: 0.8em;
  text-align: center;
  color: #000;
  margin-bottom: 10px;
  margin-top: 10px;
  margin-left: 5px;
  margin-right: 10px;
}

/* line 360, ../sass/_shame.scss */
#rankDetails {
  width: 49%;
  display: inline-block;
  height: 100%;
}

/* line 366, ../sass/_shame.scss */
#favouriteWeapon {
  width: 49%;
  display: inline-block;
  height: 100%;
  text-align: center;
}

/* line 373, ../sass/_shame.scss */
.statPicture {
  width: 25%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* line 380, ../sass/_shame.scss */
#favouriteWeaponP {
  display: block;
  width: 80%;
  font-weight: bold;
  font-size: 1em;
  text-align: center;
  color: #000;
}

/* line 389, ../sass/_shame.scss */
.textDetails {
  display: inline-block;
  float: left;
  width: 50%;
  height: 100%;
  /*  background: url("../images/plates2.png") center center no-repeat; */
  background-size: 100% 100%;
}

/* line 398, ../sass/_shame.scss */
#dateButtonDiv {
  float: right;
}

/* line 402, ../sass/_shame.scss */
.dateButton {
  margin: 0px 5px;
}

/* line 406, ../sass/_shame.scss */
svg {
  float: left;
  height: 100%;
  width: 100%;
  font: 10px sans-serif;
  shape-rendering: crispEdges;
}

/* line 414, ../sass/_shame.scss */
#detailsDiv {
  width: 100%;
  height: 100%;
  float: left;
}

/* line 420, ../sass/_shame.scss */
table caption {
  color: #000;
  font-size: 120%;
  font-weight: bold;
}

/* line 426, ../sass/_shame.scss */
#lifetimeTable {
  margin-left: 15%;
  margin-top: 2%;
  width: 70%;
}

/* line 432, ../sass/_shame.scss */
#lifetimeTable thead {
  text-align: center;
}

/* line 436, ../sass/_shame.scss */
#last5GamesTable {
  margin-left: 15%;
  width: 70%;
}

/* line 441, ../sass/_shame.scss */
#last5GamesTable thead {
  text-align: center;
}

/* line 445, ../sass/_shame.scss */
.stat-label {
  font-weight: bold;
}

/* line 449, ../sass/_shame.scss */
.stat {
  padding-left: 10%;
  text-align: right;
}

/* line 454, ../sass/_shame.scss */
[ng\:cloak], [ng-cloak], .ng-cloak {
  display: none;
}

/* line 458, ../sass/_shame.scss */
.hidden {
  display: none;
}

@media only screen and (max-width: 1000px) and (min-height: 700px) {
  /* line 463, ../sass/_shame.scss */
  #rankAndWeapon {
    width: 100%;
  }

  /* line 466, ../sass/_shame.scss */
  #graphDiv {
    display: none;
  }

  /* line 469, ../sass/_shame.scss */
  .textDetails {
    display: inline-block;
    float: left;
    width: 50%;
    height: 100%;
    background: none;
  }
}
@media only screen and (max-width: 1000px) and (max-height: 700px) {
  /*#rankAndWeapon {*/
  /*display: none;*/
  /*}*/
  /* line 482, ../sass/_shame.scss */
  #graphDiv {
    display: none;
  }

  /* line 485, ../sass/_shame.scss */
  .textDetails {
    display: block;
    float: left;
    width: 100%;
    height: 100%;
    background: none;
    font-size: 0.5em;
  }
}
/* line 495, ../sass/_shame.scss */
#spinmeh {
  width: 100%;
  height: auto;
}

/* line 500, ../sass/_shame.scss */
#tooltip {
  background: rgba(0, 0, 0, 0.3);
  opacity: 1;
  border-radius: 3px;
  text-align: center;
  color: white;
  z-index: 1;
}

/* line 509, ../sass/_shame.scss */
.KillsSeries {
  stroke: green;
}

/* line 513, ../sass/_shame.scss */
.DeathsSeries {
  stroke: red;
}

/* line 517, ../sass/_shame.scss */
.AssistsSeries {
  stroke: yellow;
}

/* line 521, ../sass/_shame.scss */
.ct-legend {
  padding: 0;
}

/* line 524, ../sass/_shame.scss */
.ct-legend li {
  position: relative;
  padding-left: 1.3em;
  list-style-type: none;
  float: left;
  font-size: 0.5em;
}

/* competition.html*/
/* line 534, ../sass/_shame.scss */
.next-month {
  float: right;
}

/* line 537, ../sass/_shame.scss */
.prev-month {
  float: left;
}

/* line 540, ../sass/_shame.scss */
.loading-cog-container {
  width: 2em;
  margin: 2.5% auto 0 auto;
}

/* line 544, ../sass/_shame.scss */
.fa.loading-cog {
  text-align: center;
  font-size: 2em;
  overflow: hidden;
}

/* line 549, ../sass/_shame.scss */
.sortable {
  cursor: pointer;
}

/* search module */
/* line 554, ../sass/_shame.scss */
#searchWindow {
  position: fixed;
  width: 555px;
  padding-left: 2.5%;
  padding-right: 5%;
  padding-top: 2%;
  background-color: #e0e0e0;
  min-height: 450px;
  top: 0;
  right: 0;
  background-color: #d3d7e5 !important;
/*   border-radius: 5px; */
/*   border: 1px solid black; */
  transition: width 1s, min-height 1s, padding-left 1s, linear;
}

/* line 566, ../sass/_shame.scss */
#searchWindow.closed {
  position: fixed;
  width: 130px;
  overflow: hidden;
  padding: 0;
  min-height: 20px;
  height: auto !important;
  height: 20px;
  max-height: 20px;
  margin-top: 15px;
  margin-right: 20px;
  display:none;
}

/* line 578, ../sass/_shame.scss */
#searchWindow.closed input {
  width: 130px;
  font-size: 1em;
  overflow: hidden;
  padding: 0;
}

/* line 584, ../sass/_shame.scss */
.search-input {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
  font-size: 4em;
  color: #939393;
  border: 1px solid #939393;
  outline: 0;
  padding-left: 0.5%;
  padding-right: 12%;
  transition: width 1s, font-size 1s, linear;
}

/* line 598, ../sass/_shame.scss */
#closeBtn {
  position: absolute;
  right: 0px;
  top: 0px;
  padding: 10px;
  cursor: pointer;
}

/* line 605, ../sass/_shame.scss */
#closeBtn.closed {
  visibility: hidden;
}

/* line 639, ../sass/_shame.scss */
.fa-5x {
  margin-left: -100px;
  margin-top: 5px;
}

/* line 643, ../sass/_shame.scss */
.fa-lg {
  margin-left: -20px;
}

/* line 646, ../sass/_shame.scss */
#regimentsResults {
  float: left;
  width: 50%;
}

/* line 650, ../sass/_shame.scss */
#playerResults {
  float: right;
  width: 50%;
}

/* line 655, ../sass/_shame.scss */
.animate.ng-enter,
.animate.ng-leave {
  -webkit-transition: 100ms cubic-bezier(0.25, 0.25, 0.75, 0.75) all;
  -moz-transition: 100ms cubic-bezier(0.25, 0.25, 0.75, 0.75) all;
  -ms-transition: 100ms cubic-bezier(0.25, 0.25, 0.75, 0.75) all;
  -o-transition: 100ms cubic-bezier(0.25, 0.25, 0.75, 0.75) all;
  transition: 100ms cubic-bezier(0.25, 0.25, 0.75, 0.75) all;
  position: relative;
  display: block;
}

/* line 667, ../sass/_shame.scss */
.animate.ng-leave.animate.ng-leave-active,
.animate.ng-enter {
  opacity: 0;
  top: -50px;
  height: 0px;
}

/* line 674, ../sass/_shame.scss */
.animate.ng-enter.ng-enter-active,
.animate.ng-leave {
  opacity: 1;
  top: 0;
  height: 30px;
}

/* line 681, ../sass/_shame.scss */
.filter-input {
  width: 100%;
}

/* line 684, ../sass/_shame.scss */
.btn-filter {
  background-color: #d3d7e5;
  margin-top: 20px;
  width: 44px;
}

/* line 689, ../sass/_shame.scss */
.fa-stack {
  width: 3.7em !important;
}

/* line 692, ../sass/_shame.scss */
.details-animate {
  padding: 8px;
  overflow: hidden;
  transition: all linear 0.5s;
  -webkit-transition: all linear 0.5s;
}

/* line 701, ../sass/_shame.scss */
.details-animate.ng-enter,
.details-animate.ng-leave.ng-leave-active {
  height: 0;
  min-height: 0;
}

/* line 707, ../sass/_shame.scss */
.details-animate.ng-leave,
.details-animate.ng-enter.ng-enter-active {
  min-height: 400px;
}

/* line 713, ../sass/_shame.scss */
.details-title {
  float: left;
  width: 100%;
}

/* line 718, ../sass/_shame.scss */
.details-content {
  float: left;
  width: 100%;
}

/* line 723, ../sass/_shame.scss */
.details-row > td {
  padding: 0 !important;
}

/* line 727, ../sass/_shame.scss */
.chartDetails {
  width: 50%;
}

/*CHART STYLE*/
/* line 732, ../sass/_shame.scss */
.axis path,
.axis line {
  fill: none;
  stroke: grey;
  stroke-width: 2;
  shape-rendering: crispEdges;
}

/*TABLE COLUMNS WIDTH*/
/* line 741, ../sass/_shame.scss */
.width-1-10 {
  width: 10%;
}

/* line 742, ../sass/_shame.scss */
.width-2-10 {
  width: 20%;
}

/* line 743, ../sass/_shame.scss */
.width-3-10 {
  width: 30%;
}

/* line 744, ../sass/_shame.scss */
.width-4-10 {
  width: 40%;
}

.center-element {
	width:100%;
	margin: auto;
}

.pad-bottom {
	padding-bottom: 5%;
}

.pad-bottom-half {
	padding-bottom: 2.5%;
}


.tab-animation > .tab-content {
    position: relative;
}

/* set animate effect */
.tab-animation > .tab-content > .tab-pane{
    transition: 0.2s linear opacity;
}

/* overwrite display: none and remove from document flow */
.tab-animation > .tab-content > .tab-pane.active-remove {
    position: absolute;
    top: 0;
    width: 100%;
    display: block;
}

/* opacity=0 when removing "active" class */
.tab-animation > .tab-content > .tab-pane.active-remove-active {
    opacity: 0;
}

/* opacity=0 when adding "active" class */
.tab-animation > .tab-content > .tab-pane.active-add {
    opacity: 0;
}

.flex-container {
	display: flex;
  flex-wrap: wrap;
  -webkit-justify-content: space-between; /* Safari */
  justify-content:         space-between;
}

.recent-top-row {
  padding: 2%;
  flex-grow: 0.3;
  flex-basis: 31%;
}

.recent-top-row h4 {
	left:-7px;

}

.recent-row {
  padding: 2%;
  flex-grow: 1;
  flex-basis: 20%;
}

  .bolded-heading {
  	font-weight: bold;
  }


 .md-dialog {
 	border: 3px double #222222;
 }

 .rosterContainer {
  margin:auto;
  display:block;
  border: 1px solid black;
  text-align: center;
  margin-bottom:50px;
  clear:both;
}

.center-div {

	margin-top: 2.5%;
	margin-left: 33.33333333% !important;

}

@media screen and (max-width: 728px) {
	.center-div {
		margin-left: 2.5% !important;
	}
}

/* #COContainer {  */
/*   width: 50% !important; */
/* } */

/* #XOContainer {  */
/*   width: 30%; */
/* } */



 .roster-chart {
 	width:75% !important;
 	margin:auto !important;
 }

 .max-height {
 	height:100%;
 }

 .bold-text {
 	font-weight:bold;
 }

/*  .italic-text { */
/*  	font-weight: italic; */
/*  } */

 .left-text {
 	text-align:left;
 }

 .center-text {
 	text-align: center;
 }

 .right-text {
 	text-align:right;
 }

 .margin-top-standard {
 	margin-top:2.5%;
 }

 .margin-bottom-standard{
 	margin-bottom: 2.5%;
 }

 .aside-padding {
 	padding-right:5px;
 	padding-left:5px;
 }

.inline-rank-icon {
	width: 30px !important;
	height: 30px !important;
	display:inline-block !important;
}

 .officer-block {
 	text-align:center;
 	font-size: 1.5em;
 	margin-bottom:2.5%;
 }

 .officer-label {
 	font-size: 15px;
 	font-weight: normal;
 	width: 150px;
 }

 .buttons .md-button {
 	color: rgb(110,89,62);
 }

 .time-date > .control {
 	height: 25rem !important;
 }

 .time-date > .control > .slider > .date-control {
 	height: 25rem !important;
 }

 .time-date > .display > .title {
 	background-color: rgb(110,89,62) !important;
 	border-radius:2.5% !important;
 }

 .time-date > .display > .content {
 	background-color: rgb(110,89,62) !important;
 	border-radius:2.5% !important;
 }

 .cursor-hand > td {
 	padding-left:0px !important;
 }

 .table-header-data {
 	border-bottom: 1px solid black;
 }

 .selected-team {
/*  	outline:none !important; */
/*  	border: 1px solid rgb(127, 0, 0); */
/*     border: 3px solid rgba(243,243,21, .2); */
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
    /*box-shadow:0 0 10px #9ecaed !important; */
 	color: white !important;
 	background-color: rgb(110, 89, 62) !important;
 }

 .button-row > .md-button:first-child {
 	margin-left:10.5% !important;
 }

 #tutImageBackground {
 	width:100%;
 	overflow:hidden;
 	padding: 0px;
 	margin: 0px;
 	background: #7e9480;
 	max-height:600px;
 	min-height: 600px;
 	border-radius: 2.5%;
 }

 #tutCurrentImg {
 	display:inline-block;
    width:40%;
    height:100%;
    min-height: 100%;
 	max-height: 100%;
  	max-width: 100%;
    overflow:hidden;
    vertical-align:top;
  	margin: 2% 30%;
 }

 #tutPrevBtn {
  position:absolute;
  display:inline-block;
  left:10px;
  top: 75px;
}

#tutNextBtn {
  position:absolute;
  display:inline-block;
  right:10px;
  top: 75px;
}

.layout-nav {
	background-color: rgb(211, 215, 229) !important;
}

.md-toolbar-tools > a {
	display:inline-block !important;
	width:20% !important;
}

.md-toolbar-tools > a:first-child {
	width:10% !important;
}


.md-toolbar-tools  #community{
	display:inline-block !important;
	width:8% !important;
	margin: 5px !important;
}

.officerList * {
	margin-top: 2.5%;
}

#Motd {
	font-weight: bold;
	padding-left: 2.5%;
	display: none;
}

@media screen and (min-width: 1024px) {
    #Motd {
        display: inline-block;
    }
}

 #menubutton {
 	position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
 }

 md-content .navigation-menu:first-child {
/*  	margin-top: -20px; */
 }

 .navigation-menu {
 	padding-left: 0;
 }

 .navigation-menu h3 {
 	background-color: #d9d9d9;
 	width: inherit;
 	padding-left: 2.5%;
 }

 .navigation-menu li {
 	width: inherit;
 	padding-left: 2.5%;
 }

 .navigation-menu li:hover {
	background-color: #f2f2f2;
 }

 #logoSpinner {
 	color:black;
 	margin-top:25px;
    width: 120px;
    height: 120px;
    margin:-60px 0 0 -60px;
    -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
}

.md-card-image {
	padding: 20px;
}


@-moz-keyframes spin { 100% { -moz-transform: rotateY(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotateY(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotateY(360deg); transform:rotateY(360deg) } }

 @media screen and (max-width: 991px) {
    .currentRankProfile {
        margin-left:0px;
    }
}


md-sidenav, md-backdrop {
	position: fixed !important;
	overflow: hidden !important;
}

.navbar-header {
	position: fixed;
}

.navigation-menu {
	animation: 1s fadeIn !important;
  animation-fill-mode: forwards !important;
	visibility: hidden;
}



@keyframes fadeIn {
  99% {
    visibility: hidden;
  }
  100% {
    visibility: visible;
  }
}